Subject: RE: [PWE3] [Fwd: Re: Congestion Control note to WG]

From: "Gray, Eric" <[email-masked]>
Date: Mon, 3 Jul 2006 16:03:04 -0400

Sewart,

	Assuming Eric Rosen is willing to do this, I support this
proposal.

--
Eric 

--> -----Original Message-----
--> From: Stewart Bryant [mailto:[email-masked]] 
--> Sent: Monday, July 03, 2006 1:08 PM
--> To: pwe3
--> Cc: [email-masked]; Mark Townsley; Danny McPherson
--> Subject: [PWE3] [Fwd: Re: Congestion Control note to WG]
--> 
--> At the IESG review of the PWE3 ATM draft there were concerns
--> raised that although we make reference to a congestion avoidance
--> mechanisms in RFC3985 and in the various encapsulation drafts, we
--> have taken no steps to design one. This resulted in a blocking
--> DISCUSS being placed on the ATM work.
--> 
--> We have reached an agreement with the IESG, and in particular
--> with the transport ADs that the ATM draft will be unblocked 
--> so long as
--> we make a diligent attempt to design a suitable congestion avoidance
--> mechanism for PWE3.
--> 
--> As a reminder of the past, the PWE3 WG was started in the transport
--> area explicitly to ensure that we took into account the congestion
--> issues. Whilst we were under the management of the Transport Area
--> Directors section 6.5 of RFC3895 was written to scope the 
--> congestion problem in the PWE3 context.
--> 
--> To move this forward the chairs propose the following:
--> 
--> draft-rosen-pwe3-congestion-0x.txt
--> 
--> has be resubmitted with a view to using this as the basis of
--> either a problem statement/framework for this work, or as
--> the home of the description of the mechanism.
--> 
--> We will discuss this topic in Montreal, but I think that we need
--> to get a problem statement/framework to PWE3 WG draft status
--> within the very near future to demonstrate that we are upholding
--> our side of the bargain.
--> 
--> - Stewart
--> 
--> 
--> 
--> 
--> _______________________________________________
--> pwe3 mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/pwe3
--> 

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3